{
	"meta": {
		"identifier": "deu"
	},
	"tree": {
		"common.not_used": "nicht verwendet",
		"page.login.title": "Anmelden",
		"page.login.name": "Name",
		"page.login.password": "Passwort",
		"page.login.submit": "Anmelden",
		"page.create.title": "Mitglied anlegen",
		"page.list.title": "Mitglieder-Liste",
		"page.view.title": "Mitglied",
		"page.view.form.field.membership_number.label": "Mitgliedsnummer",
		"page.view.form.field.name_real_value.label": "Echter Name",
		"page.view.form.field.name_real_index.label": "Namens-Index",
		"page.view.form.field.registered.label": "registriert",
		"page.view.form.field.enabled.label": "aktiviert",
		"page.view.form.field.email_address_private.label": "private E-Mail-Adresse",
		"page.view.form.field.email_address_veiled.label": "pseudonymisierte E-Mail-Adresse",
		"page.view.form.field.email_address_nominal.label": "namentliche E-Mail-Adresse",
		"page.view.form.field.email_redirect_to_private_address.label": "eingehende E-Mails zu privater Adresse umleiten",
		"page.view.form.field.email_allow_sending.label": "Versenden von E-Mails erlauben",
		"page.view.form.field.name_login.label": "Anmeldename",
		"page.view.form.field.password_set.label": "Passwort gesetzt",
		"page.view.form.action.save": "Änderungen speichern",
		"page.view.form.action.summon": "Zur Registrierung auffordern",
		"page.view.misc.summoned": "Benachrichtigung verschickt",
		"page.view.misc.test_info": "Im Produktiv-Szenario würde an dieser Stelle eine E-Mail an die hinterlegte private E-Mail-Adresse des Mitglieds versendet werden mit einem Willkommens-Gruß und dem Aufruf folgenden Link zu öffnen:\n\n{{url}}",
		"page.register.title": "Registrieren",
		"page.register.form.field.email_address.label": "Partei-E-Mail-Adresse einrichten",
		"page.register.form.field.email_address.help": "Für Partei-Angelegenheiten möchten wir dir anbieten gesonderte E-Mail-Adressen zu verwenden.\n\nDeine namentliche E-Mail-Adresse würde lauten »{{email_address_nominal}}« und die pseudonymisierte »{{email_address_veiled}}«\n\nDie Partei-E-Mail-Adressen können zum Empfangen von E-Mails verwendet werden. Falls es nötig werden sollte, dass du auch E-Mails mit über die Partei-Adresse verschicken kannst, wende dich bitte an den/die Mitgliederbeauftragte:n!",
		"page.register.form.field.email_address.option.none": "keine",
		"page.register.form.field.email_address.option.only_veiled": "nur pseudonymisiert",
		"page.register.form.field.email_address.option.both": "pseudonymisiert und namentlich",
		"page.register.form.field.email_redirect.label": "eingehende E-Mails an private Adresse leiten",
		"page.register.form.field.email_redirect.help": "",
		"page.register.form.field.password_value.label": "Passwort für Netz-Dienste",
		"page.register.form.field.password_value.help": "das Passwort für die Anmeldung bei den Netz-Diensten.\n\nDu solltest dir merken oder geeignet abspeichern, was du hier einträgst.\n\nSolltest du dieses Passwort mal vergessen oder verlieren, hast du die Möglichkeit ein neues zu setzen.",
		"page.register.form.field.password_confirmation.label": "Passwort wiederholen",
		"page.register.form.field.password_confirmation.help": "",
		"page.register.form.submit": "Abschicken",
		"page.register.flaw.already_registered": "bereits registriert",
		"page.register.flaw.password_mismatch": "die Passwörter stimmen nicht überein",
		"page.register.flaw.password_too_short": "das Passwort muss mindestens {{minimum_length}} Zeichen haben",
		"page.register.flaw.password_too_long": "das Passwort darf höchstens {{maximum_length}} Zeichen haben",
		"page.register.flaw.password_lacks_letter": "das Passwort muss einen Buchstaben beinhalten",
		"page.register.flaw.password_lacks_number": "das Passwort muss eine Zahl beinhalten",
		"page.register.flaw.password_lacks_special_character": "das Passwort muss ein Sonderzeichen beinhalten",
		"page.register.flaw.unhandled_error": "da ist etwas schief gelaufen :/",
		"page.register.success": "Danke!",
		"page.password_change_init.title": "Passwort ändern",
		"page.password_change_init.info": "Falls dein Mitglieds-Konto zugeordnet werden kann, wird eine E-Mail mit weiteren Anweisungen an deine private Adresse geschickt.",
		"page.password_change_init.identifier": "Anmelde-Name oder private E-Mail-Adresse",
		"page.password_change_init.submit": "Auslösen",
		"page.password_change_init.status.wait": "einen Augenblick …",
		"page.password_change_init.status.success": "Erledigt. Schau mal in dein E-Mail-Postfach!",
		"page.password_change_init.status.fail": "da ist etwas schief gelaufen :/",
		"page.password_change_exec.title": "Passwort ändern",
		"page.password_change_exec.form.field.password_value.label": "Passwort",
		"page.password_change_exec.form.field.password_confirmation.label": "Passwort wiederholen",
		"page.password_change_exec.form.submit": "Ändern",
		"page.password_change_exec.flaw.token_invalid": "Erlaubnis verfallen",
		"page.password_change_exec.flaw.password_mismatch": "die Passwörter stimmen nicht überein",
		"page.password_change_exec.flaw.password_too_short": "das Passwort muss mindestens {{minimum_length}} Zeichen haben",
		"page.password_change_exec.flaw.password_too_long": "das Passwort darf höchstens {{maximum_length}} Zeichen haben",
		"page.password_change_exec.flaw.password_lacks_letter": "das Passwort muss einen Buchstaben beinhalten",
		"page.password_change_exec.flaw.password_lacks_number": "das Passwort muss ein Zahl beinhalten",
		"page.password_change_exec.flaw.password_lacks_special_character": "das Passwort muss ein Sonderzeichen beinhalten",
		"page.password_change_exec.flaw.unhandled_error": "da ist etwas schief gelaufen :/",
		"page.password_change_exec.status.success": "erledigt"
	}
}
